
Pepperdata - Bug #11901
pepperdata : Issue with mouse hover text on Pepperdata Leadership page
07/02/2019 03:14 PM - Deval  Amin

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:
Assignee: Priya Khilosiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment User Type: Visitor
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: pepperdata.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Pepperdata Chrome: No
Component: Static Pages Safari: No
Description

Issue with mouse hover text on Pepperdata Leadership page

https://www.pepperdata.com/company/leadership/

History
#1 - 07/02/2019 04:00 PM - Deval  Amin

Same issue on below page for Advisors (Thomas S. Bain, Ian O'Connell, Carl Waldspurger)
https://www.pepperdata.com/company/tab/

#2 - 01/24/2020 01:38 PM - Vijay Aluguvelli
- Status changed from New to Closed
